#header {
	width:980px;
	margin:0 auto;
	padding-top:6px;
	position:relative;
	z-index:300;
	overflow:hidden;	
}

#header .logo {
	padding-left:43px;	
	float:left;
}

#header .headerPhone {
	float:right;
	color:#ca1212;
	font-size:32.76px;
	line-height:36px;
	font-weight:500;
	letter-spacing:-2px;
	margin:68px 0 0 0;
	padding:0 0 0 49px;
	background:url(../grfx/header-phone.png) no-repeat left;	
	height:40px;
}

#slideshow {
	width:980px;
	margin:0 auto;
	height:289px;	
}

#ctaWrapper {
	width:980px;
	margin:0 auto;
	position:relative;	
}

#ctaWrapper .ctaWrapperOverlay {
	position:absolute;
	top:33px;	
	z-index:500;
	left:0;
}

#ctaWrapper .cta {
	float:left;
	display:inline-block;
	height:179px;
	background:url(../grfx/cta-inner-bg.png) no-repeat bottom left;	
	position:relative;
}

#ctaWrapper .cta1 {
	width:394px;
	margin-right:1px;	
}

#ctaWrapper .cta2 {
	width:299px;
	margin-right:1px;	
}

#ctaWrapper .cta3 {
	width:285px;	
}

#ctaWrapper .cta .title {
	background:url(../grfx/cta-title-bg.png) no-repeat top right;
	height:27px; /* height 33px */
	font-size:21.76px;
	color:#fff;
	font-weight:500;
	letter-spacing:-1px;
	padding:6px 10px 0 20px;
	margin:0; 
}	

#ctaWrapper .cta .ctaInner {
	padding:20px 24px 10px 20px;
}

#ctaWrapper .cta .ctaInner .productType {
	position:absolute;
	top:50px;
	z-index:500;	
}

#ctaWrapper .cta .ctaInner .manufacturerType {
	position:absolute;
	top:105px;	
	z-index:400;
}


#ctaWrapper .cta .ctaInner p {
	color:#fff;	
	font-weight:500;
	font-size:14px;
	line-height:16px;
	letter-spacing:-1px;
	margin:0;
}

#ctaWrapper .cta ul li {
	background:url(../grfx/cta-select-box.png) no-repeat top left;
	width:267px; /* width 267px */
	padding-left:0;
	margin-bottom:0;
}

#ctaWrapper .cta ul li a {
	color:#fff;
	font-weight:500;
	font-size:16px;
	padding:6px 20px 5px 11px;
	display:block;
	min-height:18px; /* height 29px */	
	height:auto;
	text-decoration:none;
	border:1px solid #686464;
}

#ctaWrapper .cta ul li ul {
	margin:0;
	z-index:500;
	position:relative;	
}

#ctaWrapper .cta ul li ul li {
	background:#292929;
}

#ctaWrapper .cta ul li ul li:first-child a{
	border-top:none;	
}

#ctaWrapper .cta ul li a:hover {
	color:#ca1212;	
}

#ctaWrapper .cta .learnMore {
	color:#fff;
	font-weight:500;
	font-size:16px;	
	line-height:16.74px;
	background:#000000;
	padding:4px 6px 5px 10px;
	text-decoration:none;
	clear:both;
	float:left;
	position:absolute;
	bottom:10px;
	left:20px;
}

#ctaWrapper .cta .learnMore .arrow {
	color:#a20e0e;
	padding-left:3px;
	font-size:15px;	
	font-weight:bold;
}

#ctaWrapper .cta .learnMore:hover {
	color:#a20e0e;	
}

#pageBanner {
	margin:0 auto;
	width:980px;
	height:105px;
	border-bottom:8px solid #5D5D5D;
	position:relative;
	overflow:hidden;
}

#pageBanner .pageHeader {
	position:absolute;
	top:30px;
	left:20px;
	font-size:57.21px;
	line-height:46px;
	font-weight:500;
	color:#fff;
	letter-spacing:-3px;	
}

#content {
	clear:both;
	width:904px; /* width 980px */
	margin:0 auto;	
	padding:24px 28px 30px 48px;
	overflow:hidden;
}

#footer {
	width:100%;
	background:#B0B0B0;
	border-top:3px solid #ca1212;
}

#footer .footerInner {
	width:948px; /* width 980px */
	padding-left:32px;	
	margin:0 auto;
	overflow:hidden;
}

#footer .footerInner .footerLogo,
#footer .footerInner .footerlinks,
#footer .footerInner .copyright {
	float:left;	
}

#footer .footerInner .footerlinks {
	clear:left;	
	margin:0 0 0 72px;
}

#footer .footerInner .footerlinks li {
	float:left;
	display:inline-block;
	border-left:1px solid #fff;	
	padding:0 5px;
	background:0;
	margin:0;
	line-height:16px;
}

#footer .footerInner .footerlinks li:first-child {
	border-left:none;
	padding-left:0;	
}

#footer .footerInner .footerlinks li a {
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:300;
}

#footer .footerInner .footerlinks li a:hover,
#footer .footerInner .perthWeb a:hover {
	color:#ca1212;	
}

#footer .footerInner .copyright {
	clear:left;	
	padding:8px 0 8px 0;
	color:#fff;
	font-size:12px;
	font-weight:300;
	margin:0 0 0 72px;
}

#footer .footerInner .perthWeb {
	text-align:right;
	margin:23px 0 0 0;
}

#footer .footerInner .perthWeb a {
	color:#fff;	
	font-size:12px;
	text-decoration:none;	
}